/* Typo- & Block-Spezifisches */


body {
  font-size: 1rem;
  line-height: 1.4em;
  font-weight: 300;
}

main a {
 color: var(--color-biz);
 text-decoration: none;
}

main a:hover {
  border-bottom: 1px solid var(--color-biz);
}

figure a:hover,
.img a:hover {
  border: none !important;
}

.img-caption {
  font-family: var(--font-family-sans);
  font-size: 0.8em;
  color:  var(--color-dark-grey);
  padding: 0px 0 10px 0;
  font-weight: 400;
}


h1 {
  font-family: var(--font-family-serif);
  font-weight: 900;
  font-size: var(--font-size-h1-mobile);
  line-height: 1.1em;
  color: var(--color-biz);
}
@media screen and (min-width: 768px) {
  h1 {
    font-size: var(--font-size-h1);
  }
}

h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-family-serif);
  font-weight: 900;
  line-height: 1.3em;
  margin-bottom: 10px;
  color: var(--color-biz);
}

.biz-home h1 {
  font-family: var(--font-family-serif);
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1.3em;
  margin-bottom: 10px;
  color: var(--color-biz);
}

p {
  margin-bottom: 20px;
}

.intro_box__content {
  background-color: var(--color-biz);
}

.intro_box__content h1 {
  margin: 10px 0 15px 0;
  color: var(--color-white);
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.intro_box__content p {
  margin: 0 0 15px 0;
  color: var(--color-white);
}

.block-type-line hr {
  border: none;
   border-top: 1px solid var(--color-biz);
   margin-bottom: 5px;
}

.block-type-quote blockquote {
  font-family: var(--font-family-serif);
  font-weight: 900;
  line-height: 1.6em;
  text-align: center;
  font-size: 1rem;
  max-width: 320px;
  margin: 0 auto;
}

.block-type-quote blockquote footer {
  background-color: transparent;
  font-family: var(--font-family-sans);
  font-size: 0.8em;
  color:  var(--color-dark-grey);
  padding: 10px 0 0 0;
  font-weight: 400;
}

.block-type-list ul {
  margin-left: 15px;
}


.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.video-caption {
  text-align: center;
  font-family: var(--font-family-sans);
  font-size: 0.8em;
  color:  var(--color-dark-grey);
  padding: 10px 0 10px 0;
  font-weight: 400;
}

/* Veranstaltungen */
.event_wrapper {}

.event_wrapper h2 {
  font-family: var(--font-family-sans);
  text-align: center;
  padding-bottom: 40px;
}

.event_list {
  font-family: var(--font-family-sans);
}

.event {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 0;
  background-color: var(--color-biz);
  margin-bottom: 30px;
}

.event_info {
  border-top: 1px solid var(--color-white);
}

.event.event-reload {
  display: none;
}

.event div {
  padding: 15px;
  color: var(--color-white);

}

.event_date {
  border-right: 0px solid var(--color-white);
  padding: 15px;
  color: var(--color-white);
  position: relative;
}

.event__year {
  background-color: var(--color-white);
  color: var(--color-biz) !important;
  font-size: 12px;
  position: absolute;
  top: 0;
  width: auto;
  top: 0;
  padding: 0 5px !important;
}

.event__date {
  font-size: 1.25rem;
  font-weight: 700;
  padding: 20px 0 0 0px !important;
}

.event__day {
  font-size: 0.8em;
  padding: 0px 0 0 0px !important;
}

.event h3 {
  font-weight: 700;
  padding-bottom: 5px;
  margin: 0;
  color: var(--color-white);
  font-family: var(--font-family-sans);
}
.event_info__time {
  padding: 0 !important;
  margin: 0;
  display: inline-flex;
}

.event p {
  font-size: 0.9em;
  padding: 0;
  margin-bottom: 0;
}
.event p.info {
  font-size: 0.85em;
  font-style: italic;
  padding: 0;
  margin-bottom: 0;
}

.event a {
  color: var(--color-white) !important;
  text-decoration: none;
  border-bottom: 1px solid var(--color-white);
}
.event a:hover {
  border-bottom: 1px solid var(--color-white);
}

.event_info .info {
 font-size: 0.75em;
 font-style: italic;
 padding: 0;
 margin-bottom: 0;
}

@media screen and (min-width: 768px) { 
  .event {
    display: grid;
    grid-template-columns: 180px 1fr;
    grid-gap: 0;
    background-color: var(--color-biz);
    margin-bottom: 30px;
  }
  
  .event_date {
    border-right: 1px solid var(--color-white);
    padding: 15px;
    color: var(--color-white);
    position: relative;
  }
  
  .event__day {
    padding: 0px 0 0 20px !important;
  }
  
.event__date {
    font-size: 1.25rem;
    font-weight: 700;
    padding: 20px 0 0 20px !important;
  }
  
  .event_info {
    border-top: none;
  }
}


/* Lehrstellen */
.ls_f_info,
.ls_h_info {
  display: none;
}


.ausbildung_beruf {
  margin: 0;
  padding: 0 0 0 5px;
  font-weight: 800;
  padding: 10px 0 10px 30px;
  background: url('/assets/images/ico_accordeon.svg') no-repeat left center;
  background-size: 16px;
}

.ausbildung_beruf_on {
  background: url('/assets/images/ico_accordeon_close.svg') no-repeat left center;
  background-size: 16px;
}


.ausbildung_beruf:hover {
  cursor: pointer;
}

.ausbildung_wrapper { 
  /*width: max-content;*/
  overflow-y: hidden;
}

.ausbildung_head {
  display: grid;
  grid-gap: 0px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 5px;
  overflow-y: hidden;
}
.ausbildungsort { 
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(4, 1fr);
  background-color: var(--color-berufswahl-soft);
  border-top: 4px solid var(--color-berufswahl);
  font-size: 0.8em;
  line-height: 1.4;
  padding: 5px;
  margin-bottom: 15px;
 /* overflow-y: scroll;*/
}
.ao_head {
  font-size: 0.8em;
}

.ao-no-mob {
  display: none;
}

.aoort,
.aobew {
  min-width: 200px;
}

@media screen and (min-width: 768px) { 
  .ausbildung_wrapper { 
    width: auto;
  }
  
  .ausbildung_head {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 5px;
  }
  
  .ausbildungsort { 
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(4, 1fr);
  }
  
}



.media_head {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 2fr 1fr 1fr;
  padding: 5px;
}
.media { 
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 2fr 1fr 1fr;
  background-color: var(--color-berufswahl-soft);
  border-top: 4px solid var(--color-berufswahl);
  font-size: 0.8em;
  line-height: 1.4;
  padding: 5px;
  margin-bottom: 15px;
}

@media screen and (min-width: 768px) { 
  .ao-no-mob {
    display: block;
  }
  
  .media_head {
    grid-template-columns: 2fr 1fr 1fr 1fr 1fr 1fr;
  }
  
  .media { 
    grid-template-columns: 2fr 1fr 1fr 1fr 1fr 1fr;
  }
  
}


.schule_head {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 5px;
  font-weight: 700;
}
.schule { 
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(3, 1fr);
  font-size: 0.8em;
  line-height: 1.4;
  padding: 5px;
  margin-bottom: 15px;
}

/* ABC */
.abc-grid {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(5, 60px);
  margin-bottom: 30px;
}

.abc-grid-letter {
  font-size: 30px;
  text-align: center;
  font-weight: 700;
  width: 60px;
  height: 60px;
  color: var(--color-white);
  background-color: var(--color-biz);
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 768px) {
  .abc-grid {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(6, 60px);
  }
}

.abc-grid-letter:hover {
  opacity: 0.6;
  cursor: pointer;
}

.abc-grid-letter-off {
  opacity: 0.6;
}

.abc-result {}
.abc-sel {
  border-top: 1px solid var(--color-biz);
  font-size: 30px;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--color-biz);
  padding-top: 10px;
  display: inline-block;
}
.abc-list {
  border-top: 1px solid var(--color-biz);
}

.abc-list-result {
  border-bottom: 1px solid var(--color-biz);
  color: var(--color-biz);
  padding: 10px 0;
}

.abc-list-result a {
  text-decoration: none;
  font-weight: 400;
}
.abc-list-result a:hover {
  text-decoration: none;
  border: none;
}

.abc-list-result p {
  padding: 0;
  margin: 0;
  font-size: 0.8em;
}




/* Allg. Infos */



.allg-infos {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr;
  padding: 0 10px 0 0;
}

 @media screen and (min-width: 768px) {
  .allg-infos {
   grid-template-columns: 1fr 1fr 1fr;
   padding: 0;
  }
}

.allg-kapitel {
  font-size: 30px;
  font-weight: 700;
  border-bottom: 1px solid var(--color-biz);
  padding: 30px 0 10px 30px;
}



.allg_list {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr;
  padding: 0 10px 0 0;
}
@media screen and (min-width: 768px) {
  .allg_list {
   grid-template-columns: 1fr 1fr;
   padding: 0;
  }
}

.elink {
  background: url('/assets/images/ico_external_link.svg') no-repeat left 4px;
  background-size: 14px;
  padding-left: 20px;
}

.elinkWhite {
  background: url('/assets/images/ico_external_link_white.svg') no-repeat left 0px;
  background-size: 14px;
  padding-left: 20px;
}

.elinkBlack {
  background: url('/assets/images/ico_external_link.svg') no-repeat left 4px;
  background-size: 14px;
  padding-left: 25px;
  margin-left: 5px;
  color: #000000;
  font-weight: 800;
}
.elinkBlack:hover {
  border-bottom: 1px solid var(--color-black);
}

.b_link {
  padding-bottom: 12px;
}

.allg-info {
  border-bottom: 1px solid var(--color-biz);
}

.allg-info__title {
  font-weight: 400;
  padding: 10px 0 10px 30px;
  background: url('/assets/images/ico_accordeon.svg') no-repeat left center;
  background-size: 20px;
  font-size: 0.9em;
}

.allg-info__title_on {
  background: url('/assets/images/ico_accordeon_close.svg') no-repeat left center;
  background-size: 20px;
}

.allg-info__title:hover {
  cursor: pointer;
}

.allg-info__content {
  display: none;
  padding: 0 20px 20px 30px;
  font-size: 0.9em;
}

/* Teaserbox */
.tbox {
  background-color: var(--color-biz);
  color: white;
  padding: 20px;
  margin: 0 auto;
  min-height: 200px;
}

.tb_title {
  font-size: 18px;
  padding-bottom: 10px;
  font-weight: 800;
}

.tb_content {
  padding-bottom: 10px;
}

.tbox a {
  color: var(--color-biz);
  background-color: white;
  padding: 5px 15px;
}

.tbox a:hover {
  text-decoration: underline;
}


/* Abstand */
.abstand-s { height: 20px; }
.abstand-m { height: 40px; }
.abstand-l {
  height: 60px;
}


@media screen and (max-width: 768px) {
    .abstand_wrapper {
      margin: 0 0 0 0 !important
      }
}

.introslider__wrap {
  position: relative;
}

.intro__wrap {
  position: relative;
}

.intro_content__wrap {
  max-width: 1024px;
  margin: 0 auto;
}

.intro_content {
 border-top: 3px solid var(--color-white);
 background-color: rgba(18,62,140,0.6);
 padding: 20px;
 position: absolute;
 bottom: 10px;
 max-width: 320px;
 margin: 0 auto;
 left: 0;
 right: 0;
}

.intro_content h3,
.intro_content p,
.intro_content a,
.intro_content a:hover,
.intro_content a:focus {
  color: var(--color-white);
}

@media screen and (min-width: 768px) {
  .intro_content {
    bottom: 30px;
     max-width: 480px;
     margin: 0 auto 0 0;
     left: auto;
     right: auto;
  }
  
  .intro_content h3 {
    font-size: 1.4rem;
  }
  
  .intro_content p {
    font-size: 1.2rem;
    line-height: 1.4em;
  }
}

.intro_content p {
  margin-bottom: 0;
}

.intro_content a {
  border-bottom: none;
  text-decoration: none;
  font-weight: 800;
}

.intro_content a:hover {
  color: var(--color-white);
  border-bottom: 1px solid var(--color-white);
}

.tag {
  background-color: var(--color-tag);
  color: var(--color-biz);
  position: absolute;
  width: 160px;
  height: 160px;
  border-radius: 120px;
  z-index: 999;
  top: 5%;
  right: 5%;
  display: flex; 
  align-items: center; 
  justify-content: center;
  text-align: center;
  -webkit-box-shadow: 5px 5px 19px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: 5px 5px 19px -8px rgba(0,0,0,0.75);
  box-shadow: 5px 5px 19px -8px rgba(0,0,0,0.75);
}

@media screen and (min-width: 768px) {
  .tag {
    width: 240px;
    height: 240px;
    border-radius: 120px;
    z-index: 999;
    top: 5%;
    right: 15%;
  }
}



.intro_tag {
  background-color: var(--color-biz);
  color: white;
  position: absolute;
  width: 240px;
  height: 240px;
  border-radius: 120px;
  z-index: 999;
  top: 5%;
  right: 15%;
  display: flex; 
  align-items: center; 
  justify-content: center;
  text-align: center;
  -webkit-box-shadow: 5px 5px 19px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: 5px 5px 19px -8px rgba(0,0,0,0.75);
  box-shadow: 5px 5px 19px -8px rgba(0,0,0,0.75);
}



.tag h3,
.intro_tag h3 {
  color: var(--color-biz);
  font-family: var(--font-family-sans);
  font-size: 12px;
  text-align: center;
  padding: 0 20px;
  transform: rotate(-5deg);
}

.tag a,
.intro_tag a {
  font-size: 11px;
  line-height: 1.1em;
  text-decoration: none;
  text-align: center;
  color: var(--color-biz);
}

.tag p {
  padding: 0 15px;
  margin: 0;
  line-height: 1.1;
  transform: rotate(-5deg);
}

.tag a:hover
.intro_tag a:hover {
  cursor: pointer;
}

.intro_tag p {
  font-size: 0.9em;
  margin:  0 20px 0px 20px;
}

.tag hr {
  width: 50%;
  height: 3px;
  margin-left: auto;
  margin-right: auto;
  background-color: var(--color-biz);
  border: 0 none;
  margin-bottom: 10px;
  transform: rotate(-5deg);
}

@media screen and (min-width: 768px) {
  .tag hr {
    width: 60%;
    height: 5px;
  }
  
  .tag h3 {
    font-size: 22px;
    line-height: 1.2;
    font-weight: 800;
    text-align: center;
    padding: 0 20px;
  }
  
  .tag p, 
  .tag a {
    font-size: 18px;
    line-height: 1.2;
  }

  
}

/* Slick-Slider */
.slick-slider .slick-list {
  margin: 0 50px;
}
.introslider .slick-list {
  margin: 0;
}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 0px;
    background: url('/assets/images/ico_prev.svg') no-repeat 0 0;
}



.slick-next
{
    right: 0px;
    background: url('/assets/images/ico_next.svg') no-repeat right 0;
}


/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 0px;
    padding-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -10px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 30px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: var(--color-biz);
}



/* Filter */

.filter-beruf h2 {
  font-family: var(--font-family-sans);
  text-align: left;
  padding-bottom: 0px;
  padding-top: 45px;
  padding-left: 20px;
}


/* Beruf Result Box */
.result-reset__wrap{
  text-align: right;
}
.result-reset {
  border: 1px solid var(--color-biz);
  padding: 5px 10px 5px 20px;
  font-size: 0.8em;
  color: var(--color-biz);
  margin-bottom: 20px;
  display: inline-block;
  background: url('/assets/images/ico_suche_reset.svg') no-repeat 5px center;
  background-size: 10px;
}

.result-reset:hover {
  cursor: pointer;
  background-color: var(--color-biz);
  color: var(--color-white);
}


.result-filter {
  padding: 20px 20px 10px 20px;
  display: none;
}

.result-beruf {
  padding: 20px 20px;
  background-color: var(--color-white);
  margin-top: 0px;
  display: none;
}

.result-beruf-box {
  border-top: 4px solid var(--color-biz);
  background-color: #DBE2EE;
  margin-bottom: 20px;
  display: grid;
  grid-gap: 0px;
  grid-template-columns: 1fr;
  padding: 10px;
  font-size: 0.8rem;
  transition: all 1s;
}

.result-beruf-box.box-reload {
  display: none;
}

.result-loading button {
  color: var(--color-white);
  background-color: var(--color-biz);
  border: 1px solid var(--color-biz);
  padding: 5px 15px;
}

.result-loading {
  text-align: center;
}
.result-loading button:hover {
  color: var(--color-biz);
  background-color: var(--color-white);
  border: 1px solid var(--color-biz);
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .result-beruf-box {
    grid-template-columns: 1fr 1fr;
  }
}

.result-beruf-box h4 {
  font-family: var(--font-family-sans);
  color: var(--color-black);
  margin-bottom: 0;
  font-size: 1rem;
}

.result-beruf-box p {
  margin-bottom: 0;
}

.result-beruf-box .lead {
   color: var(--color-biz);
 }

@media screen and (min-width: 768px) {
  .filter-beruf h2 {
    text-align: center;
    padding-left: 0px;
  }

  .result-filter {
    padding: 20px 80px 10px 80px;
  }

  .result-beruf {
    padding: 20px 80px;
  }
}

.biz-select {
  background-color: var(--color-biz);
  border: none;
  color: var(--color-white);
  font-size: 0.9rem;
  padding: 0px;
  width: 100%;
  font-family: var(--font-family-sans);
  font-weight: 300;
}

.biz-select-btn {
  padding-left: 8px;
  background-color: var(--color-biz);
  color: var(--color-white);
  padding: 0.4rem 0.4em 0.4em 1em;
  font-size: 0.9em;
  display: block;
  margin-top: 5px;
}
.biz-select-btn:hover {
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .biz-select-btn {
    padding: 0.4rem;
    display: inline-block;
    margin-top: 23px;
  }
}

.result-filter .biz-select {
  max-width: 200px;
}


/* Beruf Detail */

.b_acc {
  display: none;
  margin-bottom: 30px;
}

.b_acc__btn {
  padding: 10px 0 10px 30px;
  background: url('/assets/images/ico_accordeon_beruf.svg') no-repeat left center;
  background-size: 20px;
  margin-bottom: 0;
}

.b_acc__btn_on {
  background: url('/assets/images/ico_accordeon_beruf_close.svg') no-repeat left center;
  background-size: 20px;
}

.b_acc__btn:hover {
  cursor: pointer;
}


/* formular */

.biz_beratungsform { }

.biz_beratungsform h5 { 
  color: var(--color-biz);
  font-family: var(--font-family-sans);
  font-weight: 700;
  font-size: 1.25rem;
  margin-bottom: 20px;
}

.biz_beratungsform p {
  font-size: 0.8rem;
  color: var(--color-dark-grey);
  padding-top: 20px;
  margin-bottom: 5px;
}

.biz_pers_art {
  font-size: 0.8rem;
  color: var(--color-dark-grey);
  padding-bottom: 20px;
  margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
  
  .biz_pers_art {
    display: grid;
    grid-template-columns: 200px 200px 1fr;
    grid-gap: 10px;
  }
}

.biz_beratungsform .intro {
  font-size: 0.8rem;
  color: var(--color-dark-grey);
  padding-bottom: 20px;
  padding-top: 0;
  margin-bottom: 5px;
}

.biz_ip {
  width: 100%;
  background-color: var(--color-grey);
  font-family: var(--font-family-sans);
  padding: 10px 8px;
  border: none;
  margin: 0 0 15px 0;
  font-size: 0.8rem;
}



.biz_ip_plz {
  width: 85%;
}


.biz_tx {
  width: calc(100% - 16px);
  background-color: var(--color-grey);
  font-family: var(--font-family-sans);
  padding: 10px 8px;
  border: none;
  margin: 0 0 25px 0;
  min-height: 140px;
}

.biz_tx_small {
  width: calc(100% - 16px);
  background-color: var(--color-grey);
  font-family: var(--font-family-sans);
  padding: 10px 8px;
  border: none;
  margin: 0 0 25px 0;
  min-height: 60px;
}

.biz_tx_small_nop {
  width: calc(100% - 16px);
  background-color: var(--color-grey);
  font-family: var(--font-family-sans);
  padding: 10px 8px;
  border: none;
  margin: 0;
  min-height: 60px;
}

.biz_form_name {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}


.biz_form_plz {
  display: grid;
  grid-template-columns: 120px 1fr;
  grid-gap: 10px;
}

.biz_ip_err {
  border: 1px solid var(--color-error);
}

.biz_btn {
  color: var(--color-white);
  background-color: var(--color-biz);
  border: 1px solid var(--color-biz);
  padding: 5px 15px;
  margin-top: 20px;
}

.biz_btn:hover {
  color: var(--color-biz);
  background-color: var(--color-white);
  border: 1px solid var(--color-biz);
  cursor: pointer;
}

.biz_btn_secondary {
  color: var(--color-biz);
  background-color: var(--color-white);
  border: 1px solid var(--color-biz);
  padding: 5px 15px;
  margin-top: 20px;
}

.biz_btn_secondary:hover {
  color: var(--color-white);
  background-color: var(--color-biz);
  border: 1px solid var(--color-biz);
  cursor: pointer;
}


.biz_tx_error{
  color: var(--color-error) !important;
  font-weight: 700 !important;
  padding-top: 0 !important;
}

.form-allg {
  display: none;
}


/* Radio */

@media screen and (min-width: 768px) {
  
  .biz_radio {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
  }
}

.b-contain *,
.b-contain *::before,
.b-contain *::after {
  box-sizing: content-box !important;
}

.b-contain input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.b-contain span {
  line-height: 0;
  font-size: 0.95rem;
  font-family: inherit;
}

.b-contain {
  display: table;
  position: relative;
  padding-left: 1.78rem;
  cursor: pointer;
  margin-bottom: 0.4rem;
}

.b-contain input[type="checkbox"] ~ .b-input {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.25rem;
  width: 1.25rem;
  background: #f1f5f9;
  transition: background 250ms;
  border: 1px solid #94a3b8;
  border-radius: 0.2rem;
}

.b-contain input[type="radio"] ~ .b-input {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.25rem;
  width: 1.25rem;
  background: #f1f5f9;
  transition: background 250ms;
  border: 1px solid #94a3b8;
  border-radius: 3rem;
}

.b-contain input[type="checkbox"] ~ .b-input::after {
  content: "";
  position: absolute;
  display: none;
  left: 7px;
  top: 3px;
  width: 0.3rem;
  height: 0.6rem;
  border: solid #ffffff;
  border-width: 0 2px 2px 0;
  transition: background 250ms;
  transform: rotate(45deg);
}

.b-contain input[type="radio"] ~ .b-input::after {
  content: "";
  position: absolute;
  display: none;
  left: 4px;
  top: 4px;
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 3rem;
  background: #ffffff;
  transition: background 250ms;
}

.b-contain input[type="checkbox"]:disabled ~ .b-input::after {
  border-color: #ffffff;
}

.b-contain input:checked ~ .b-input::after {
  display: block;
}

.b-contain:hover input[type="checkbox"]:not([disabled]) ~ .b-input,
.b-contain input[type="checkbox"]:focus ~ .b-input {
  background: #e2e8f0;
  border-color: #64748b;
}

.b-contain:hover input[type="radio"]:not([disabled]) ~ .b-input,
.b-contain input[type="radio"]:focus ~ .b-input {
  background: #e2e8f0;
  border-color: #64748b;
}

.b-contain input:focus ~ .b-input {
  box-shadow: 0 0 0 2px #60a5fa;
}

.b-contain input[type="checkbox"]:checked ~ .b-input {
  background: var(--color-biz);
  border-color: var(--color-biz);
}

.b-contain input[type="radio"]:checked ~ .b-input {
  background: var(--color-biz);
  border-color: var(--color-biz);
}

.b-contain input[type="checkbox"]:disabled ~ .b-input,
.b-contain input[type="radio"]:disabled ~ .b-input {
  opacity: 0.5;
  cursor: not-allowed;
}

.b-contain input[type="radio"]:disabled ~ .b-input::after {
  background: #ffffff;
}

.b-contain:hover input[type="checkbox"]:not([disabled]):checked ~ .b-input,
.b-contain input[type="checkbox"]:checked:focus ~ .b-input {
  background: var(--color-biz);
  border-color: var(--color-biz);
}

.b-contain:hover input[type="radio"]:not([disabled]):checked ~ .b-input,
.b-contain input[type="radio"]:checked:focus ~ .b-input {
  background: var(--color-biz);
  border-color: var(--color-biz);
}

/* Table */
.block-table {
  width: 100%;
}

.block-table td {
  width: 50%;
  padding-bottom: 5px;
}


/* Select */

// Learn about this solution to creating custom select styles:
// @link https://moderncss.dev/custom-select-styles-with-pure-css/

*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  --select-border: #777;
  --select-focus: blue;
  --select-arrow: var(--select-border);
}

select {
  appearance: none;
  background-color: var(--color-biz);
  border: none;
  padding: 0.5em;
  margin: 0;
  width: 100%;
  font-family: inherit;
  font-size: inherit;
  cursor: inherit;
  line-height: inherit;

  z-index: 1;

  &::-ms-expand {
    display: none;
  }

  outline: none;
}

.biz_select {
  display: grid;
  grid-template-areas: "biz_select";
  align-items: center;
  position: relative;

  min-width: 15ch;
  max-width: 30ch;

  border: 1px solid var(--color-biz);
  border-radius: 0;
  padding: 0;

  font-size: 1rem;
  cursor: pointer;
  line-height: 1.1;
  font-weight: 300;
  color: var(--color-biz);

  background-color: #fff;
  background-image: linear-gradient(to top, #f9f9f9, #fff 33%);
}

.biz_select_dd {
  background-color: var(--color-biz);
  background-image: none;
  color: var(--color-white);
  max-width: 100%;
}

.biz_select_dd select {
  color: var(--color-white);
  font-size: 0.9em;
}

.biz_select:after {
  grid-area: biz_select;
}

.biz_select:after {
  justify-self: end;
}

.biz_select {
  align-items: center;
}

select:focus + .focus {
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  border: 1px solid var(--color-dark-grey);
  border-radius: inherit;
}

select[multiple] {
  padding-right: 0;

  /*
   * Safari will not reveal an option
   * unless the select height has room to 
   * show all of it
   * Firefox and Chrome allow showing 
   * a partial option
   */
  height: 6rem;

  option {
    white-space: normal;

    outline-color: var(--color-dark-grey);
  }

 
}

.biz_select::after {
  content: "";
  width: 0.8em;
  height: 0.5em;
  background-color: var(--color-dark-grey);
  clip-path: polygon(100% 0%, 0 0%, 50% 100%);
  position: absolute;
}

.select--disabled {
  cursor: not-allowed;
  background-color: #eee;
  background-image: linear-gradient(to top, #ddd, #eee 33%);
}

label {
  font-size: 0.8rem;
  color: var(--color-dark-grey);
}

.biz_select_content {
  display: none;
}

.biz-filter-info {
  text-align: left;
}

@media screen and (min-width: 768px) {
  .biz-filter-info {
    text-align: right;
  }
}

/* Allgemeine Infos 
*/

.allg_kat {
  border-bottom: 1px solid var(--color-dark-grey);
  padding: 10px 0;
}

.allg_kat_btn {
  font-weight: 300;
  font-family: var(--font-family-sans);
  font-size: 1rem;
  padding: 10px 0 10px 30px;
  background: url('/assets/images/ico_accordeon.svg') no-repeat left center;
  background-size: 20px;
  font-size: 0.9em;
  margin-bottom: 0;
  color: var(--color-dark-grey);
}

.allg_kat_btn:hover {
  cursor:pointer;
}

.allg_kat_btn_on {
  background: url('/assets/images/ico_accordeon_close.svg') no-repeat left center;
  background-size: 20px;
}

.allg_links {
  display: none;
}

.allg_sel {
  border-bottom: 1px solid var(--color-dark-grey);
  font-size: 30px;
  text-align: left;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--color-dark-grey);
  padding: 30px 0 10px 30px;
}

.allg_detail {
  padding-left: 30px;
  font-size: 0.8em;
  color: var(--color-dark-grey);
  line-height: 1.6em;
}

.allg_detail p {
  margin-bottom: 10px;
  padding: 0;
}

.allg_detail a {
  color: var(--color-dark-grey);
}

.allg_detail a:hover {
  color: var(--color-black);
}


/* Kundenlogin */

.biz__login {
  
}

.biz__secret {
  display: grid;
  grid-template-columns: repeat(6, 50px);
  grid-gap: 10px;
}

.biz__secret_ip {
  width: 100%;
  background-color: var(--color-grey);
  font-family: var(--font-family-sans);
  padding: 8px 0;
  border: none;
  margin: 0;
  height: 50px;
  text-align: center;
  font-size: 30px;
}

.biz__secret_error {
  color: var(--color-error);
  font-weight: 600;
  margin-top: 10px;
}

.biz__secret_p {
  margin-bottom: 10px;
  font-weight: bold;
}

.biz__secret_info {
  padding-top: 16px;
}

.bn_t_auswahl {
  background-color: var(--color-white);
  font-family: var(--font-family-sans);
}

.bid2txt {
  font-size: 0.8em;
  text-decoration: underline;
  margin-bottom: 32px;
}

.bid2txt:hover {
  cursor: pointer;
}

.bn_t_help {
  background-color: var(--color-grey);
  padding: 16px 16px 0px 16px;
  max-width: 420px;
  margin: 0 auto;
}

/* KD Logout */
.biz_kp_logout {
  padding-top: 32px;
}

.biz_kp_logout a {
  font-size: 0.8em;
}


/* KD-Login Lohnumfrage */
.biz_lu__box {
  border-bottom: 1px solid var(--color-dark-grey);
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.biz_lu__sd {
  font-size: 0.8em;
}

.biz_lu__beruf {
  font-weight: bold;
}
.biz_lu__input {
  width: calc(100% - 16px);
}
.biz_lu__form {

  margin-top: 10px;
}

.g_bno {
  display: none;
}


@media screen and (min-width: 768px) {
  .biz_lu__form {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 25px;
    margin-top: 10px;
  }
}

.biz_lu__form p {
  font-size: 0.8em;
  margin: 0;
  padding: 0;
}

.biz_lu__update {
  
}

.btn_lu_acc:hover {
  cursor: pointer;
}

.btn_lu_acc__close {
  font-size: 0.8em;
  color: var(--color-black);
  margin-left: 15px;
}

.biz_lu__acc {
  display: none;
}

.biz_lu__acc .biz_btn {
  margin-top: 0;
}

.biz_lu__save_ok {
  color: var(--color-ok);
  display: none;
  font-size: 0.9em;
  padding: 0 0 8px 0;
}

.biz_lu__update_ok {
  color: var(--color-ok);
  display: none;
  font-size: 0.9em;
}

.biz_login__info {
  color: var(--color-ok);
  font-size: 0.9em;
}

.biz_bu__info {
  color: var(--color-ok);
  font-size: 0.9em;
}

.biz_bkv_teil__update_ok {
  color: var(--color-ok);
  display: none;
  font-size: 0.9em;
}

/* LS Umfrage */

.biz_lu__wrap {
  padding-bottom: 32px;
}
.biz_um__acc {
  
}

.biz_um__form {
  margin-bottom: 0px;
}

.biz_ls_ok__info {
  color: var(--color-black);
  font-size: 0.9em;
}

.biz_ls_update__info {
  color: var(--color-ok);
  font-size: 0.9em;
  display: none;
}

/* BKV Teilnehmerumfrage */

.biz_but {
  border-bottom: 1px solid #CCCCCC;
  margin: 0 0 25px 0;
  padding: 0 0 25px 0;
}

.biz_bkv__wrap span {
  color:var(--color-biz);
}

.biz_bkv__ver {
  font-weight: bold;
}

.biz_bkv__ver_date {
  font-size: 15px;
  padding-bottom: 10px;
}

/* KD BKV Umfrage */
.biz_bkv__wrap {
  padding-top: 15px;
}

.biz_um__grid {
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-gap: 32px;;
}

.biz_um__grid .biz_btn {
  padding-top: 5px; 
}
.err_ls_info {
  color: var(--color-error);
  font-size: 0.8em;
  display: none;
}



.biz_bu__acc {
  display: none;
  padding-top: 5px;
}

.btn_bu_acc:hover {
  cursor: pointer;
}

.biz_bu__acc .biz_btn {
  margin-top: 0;
}

.biz_ckb {
  margin-right: 5px;
  margin-bottom: 15px;
}

.biz_kd_bkv_neu {
  margin-bottom: 15px;
}

/* Toggler */

.event_checkbox_wrap {
  text-align: center;
}

.toggle__wrap {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.toggle {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 24px;
  margin: 0 8px 0 0;
}

.toggle input {
  opacity: 0;
  width: 0;
  height: 0;
}

.toggle__wrap p {
  font-size:12px;
  line-height: 1em;
  padding: 0;
  margin: 0;
}

.toggle__wrap p.active {
  color: yellow;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #eaeaea;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 2px;
  bottom: 2px;
  background-color: var(--color-berufswahl);
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: var(--color-berufswahl);
}

input:focus + .slider {
  box-shadow: 0 0 1px  var(--color-berufswahl);
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
  background-color: #FFFFFF;
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
  border: 1px solid #EAEAEA;
}

input:checked + .slider.round {
  border: 1px solid  var(--color-berufswahl);
}

.slider.round:before {
  border-radius: 50%;
}

.event_loader {
  padding: 16px 0;
  display: none;
}

.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  position: relative;
  animation: rotate 1s linear infinite;
  display: block;
  margin: 0 auto;
}
.loader::before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  inset: 0px;
  border-radius: 50%;
  border: 5px solid  var(--color-berufswahl);
  animation: prixClipFix 2s linear infinite ;
}

.loaderAllg {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  position: relative;
  animation: rotate 1s linear infinite;
  display: block;
  margin: 0 auto;
}
.loaderAllg::before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  inset: 0px;
  border-radius: 50%;
  border: 5px solid  var(--color-biz);
  animation: prixClipFix 2s linear infinite ;
}

@keyframes rotate {
  100%   {transform: rotate(360deg)}
}

@keyframes prixClipFix {
    0%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
    25%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
    50%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
    75%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 100%)}
    100% {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 0)}
}


